@import url(main_menu.css);
@import url(slider.css);
@import url(../text.css);
 body, html {
height:100%;
margin:0;
padding:0;
}
body{
	background-color : #FFEBC6;
	background-color : transparent;
#	background : White url(../images/fon.gif) repeat-x center 110px;
}
*{
margin:0;
padding:0;
}
a img{
	border : none;
}
:focus {
	outline: none;
}
blockquote, q {
	quotes: none;
}
.clear{
	clear : both;
}
#wrapper {
 min-height:100%;height:auto !important;height:100%;
 width : 940px;
 padding : 0px 10px;
 position : relative;
 margin : 0px auto;
 background : transparent url(../images/fon_wrapper.gif) repeat-y 650px top;
 }
#wrapper .empty {
 height:80px;
 clear : both;
 }
 #wrapper_footer {
 position:relative; 
 margin-top:-60px; 
 background-color : #2F2F2F;
 height : 60px;
 min-width : 960px;
 }
 #header{
	overflow : hidden;
	padding : 20px 0px;
	height : 70px;
}
 #header h1{
	font-size : 50px;
	line-height : 40px;
	color : #607510;
}
 #header h1 a{
	font-size : 50px;
	line-height : 40px;
	color : #607510;
	text-decoration : none;
}
 #header h1 span{
	font-size : 18px;
	display : block;
	margin-top : 15px;
	line-height : 18px;
	color : Black;
}
#main_menu{
	background-color : #8ea156;
	height : 40px;
	margin-bottom : 20px;
	border-left: 1px solid #FFF;
}

#text{
	width : 600px;
	padding : 15px 20px 10px 0;
	float : left;
	overflow : hidden;
	background-color : White;
}
#sidebar{
	width : 260px;
	padding : 15px 20px 10px;
	background-color : #f1be7c;
	float : right;
	background-color : #d9e9a1;
}
#sidebar ul{
	list-style-type : none;
}
#sidebar li{
	margin-left : 0px;
}
#sidebar .news-title-sidebar{
	font-variant: small-caps;
	font-weight: bold;
	
}
#sidebar .news-content-sidebar{
	font-style: italic;
	text-align:justify;
}
#footer{
	width : 940px;
	overflow : hidden;
	padding : 20px 10px;
	margin : 0px auto;
	height : 20px;
	line-height : 20px;
	color : White;
}
#footer a{
	color : White;
}
#footer .left{
	float : left;
}
#footer .right{
	float : right;
	margin-left : 20px;
}

table {
	width: 100%;
    border-collapse: collapse;
	table-layout: fixed
	text-align: left;
	font-size: 90%;
}
table, th, td {
   border: 1px solid black;
}
th {
    background-color: #d9e9a1;
}
td {
    height: 50px;
    vertical-align: middle;
}
th, td {
    padding: 5px;
    text-align: justify;
}
table th.shrink {
#    white-space:nowrap
}
table th.expand {
    width: 40%
}
tr:nth-child(even) {
	background-color: #f2f2f2;
}

table#tiers-table {
	border: none;
}
table#tiers-table td{
	border: none;
	height: 15px;
	text-align:center;
	vertical-align:middle;
}
table#tiers-table tr{
	border: none;
	font-variant: small-caps;
}
table#tiers-table tr:hover {
	background-color: #d9e9a1;
}
/* Root Menu Hover Persistence */
table#tiers-table a.current{
	padding: 2px;
 	background-color : #718141;
	color: white;
	font-weight: bold;
}

//tr:nth-child(even) {background-color: #f2f2f2} // zebra table